#include "XOPStandardHeaders.r"

resource 'vers' (1) {						// XOP version info.
	0x01, 0x20, release, 0x00, 0,			// version bytes and country integer.
	"0.01",
	"0.01, Copyright 2012 Thomas Braun"
};

resource 'vers' (2) {						// Igor version info.
	0x05, 0x00, release, 0x00, 0,			// Version bytes and country integer.
	"5.00",
	"(for Igor 6.00 or later)"
};

// Custom error messages
resource 'STR#' (1100) {
	{
		/* [1] */
		"Calculator requires Igor Pro 6.0 or later.",
	}
};

// No menu item

resource 'XOPI' (1100) {
	XOP_VERSION,							// XOP protocol version.
	DEV_SYS_CODE,							// Development system information.
	0,										// Obsolete - set to zero.
	0,										// Obsolete - set to zero.
	XOP_TOOLKIT_VERSION,					// XOP Toolkit version.
};

resource 'XOPC' (1100) {
	{
		"Calc",								// Name of operation.
		waveOP+XOPOp+compilableOp,			// Operation's category.
	}
};


